body {
    padding: 20px;
}

h3, .institution {
    font-size: 18px;
}

.institution .chevron,
h3 .chevron {
    max-height: 18px;
    float: right;
    vertical-align: text-bottom;
    padding: 1px 10px;
}

.chevron {
    cursor: pointer;
}

.chevron.expanded {
    transform: scaleY(-1);
}

.wrapper {
    margin: 0 auto;
    max-width: 1200px;
}

.header {
    margin-bottom: 40px;
}

.header .lang {
    float: right;
}

.header .lang a {
    font-size: 18px;
    font-weight: 100;
}

.header .lead,
.header .lead span {
    font-size: 48px;
}

.header .caption {
    font-size: 24px;
    padding-left: 190px;
    font-weight: 100;
}

.skills .title {
    margin-bottom: 4px;
}

.subsection .title {
    font-size: 12px;
}

.header .lead span {
    color: #009ee3;
}

.personal {
    margin-bottom: 20px;
}

.personal .value {
    text-align: right;
}

.main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

@media only screen and (max-width: 800px) {
    .main {
        display: block;
    }
    .header .caption {
        padding-left: 150px;
    }
}

.main > .column:first-child {
    padding-right: 20px;
    min-width: 240px;
}

@media only screen and (min-width: 400px) and (max-width: 800px) {
    .main > .column:first-child {
        display: flex;
        justify-content: space-between;
        min-width: auto;
        padding-right: 0;
    }
    .main .column .personal {
        max-width: 240px;
    }
    .main .column .skills {
        padding-left: 20px;
        flex-grow: 4;
    }
}

@media only screen and (min-width: 400px) and (max-width: 600px) {
    .main .column .personal {
        max-width: 180px;
    }
}

@media only screen and (max-width: 400px) {
    .main > .column:first-child {
        padding-right: 0;
    }
}

.avatar {
    margin-bottom: 20px;
}

.avatar img {
    width: 100%;
}

.main > .column:last-child {
    border-left: solid 1px #e4e4e4;
    padding-left: 20px;
    width: 100%;
}

@media only screen and (max-width: 800px) {
    .main > .column:last-child {
        border-left: none;
        padding-left: 0;
    }
}

.label {
    font-weight: 300;
}

.skills section {
    margin-bottom: 20px;
}

.progress_bar {
    background-color: #d4d4d4;
}

.progress_bar div {
    min-height: 10px;
    background-color: #009ee3;
}

.subsection {
    margin-top: 10px;
}

.subsection .progress_bar div {
    min-height: 5px;
    background-color: #006693;
}

.skills h3,
.history h3 {
    padding: 10px 0;
    border-bottom: solid 1px #009ee3;
}

.history h3:not(:first-child) {
    margin-top: 20px;
}

.skills h3 {
    margin-bottom: 20px;
}

.work, .education, .interests {
    padding: 20px 0 0;
}

.work .element,
.education .element {
    display: flex;
    justify-content: flex-start;
}

.work .element > .column:first-child,
.education .element > .column:first-child {
    min-width: 160px;
}

.work .element > .column:last-child,
.education .element > .column:last-child {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.work .element,
.education .element {
    margin-bottom: 20px;
}

.institution {
    font-weight: 300;
}

.institution, .job_description, .excerpt {
    margin-bottom: 5px;
}
.excerpt {
    margin-bottom: 10px;
}

.job_description {
    color: #777777;
}

.description {
    /*padding: 10px 0 11px;*/
}

.readmore, .readless {
    cursor: pointer;
}

.readless .chevron,
.readmore .chevron {
    max-height: 12px;
    vertical-align: middle;
    padding: 0 2px;
}

.birthdate, .email, .phone, .address, .languages {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

@media only screen and (min-width: 400px) and (max-width: 600px) {
    .birthdate, .email, .phone, .address, .languages {
        display: block;
        margin-bottom: 15px;
    }
    .label {
        margin-bottom: 5px;
    }
}

.history h3 .chevron,
.skills h3 .chevron {
    display: none;
}

@media only screen and (max-width: 400px) {
    .history h3 .chevron,
    .skills h3 .chevron {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    .education .element,
    .work .element {
        display: block;
        margin-bottom: 30px;
    }
}

.disclaimer {
    color: #777;
    text-align: center;
}

@media print {
    .unprint {
        display: none !important;
    }
}

.period {
    margin-bottom: 10px;
}


.list {
    margin-bottom: 10px;
}
.list span {
    color: #777777;
    padding-right: 3px;
}

.description {
    transition-property: height;
    transition-timing-function: linear;
    transition-duration: 0.4s;
    transition-delay: 0s;
    overflow: hidden;
}
.readless.hidden,
.readmore.hidden {
    display: none;
}
.description.hidden {
    height: 0;
}

.description b {
    font-weight: 300;
}